 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 392px;
}

.u-section-1 .u-image-1 {
  width: 181px;
  height: 140px;
  margin: 49px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 28px 108px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 51px 8px 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 96px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1 .u-image-1 {
    width: 131px;
    height: 102px;
    margin-top: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-image-1 {
    width: 117px;
    height: 91px;
    margin-top: 40px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
    margin-bottom: 45px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1225px;
}

.u-section-2 .u-text-1 {
  width: 719px;
  margin: 49px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 46px 0 49px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 997px;
}

.u-section-2 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 31px;
}

.u-section-2 .u-text-2 {
  font-size: 1.27778rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-line-1 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  height: 184px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 27px 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 49px;
  width: 300px;
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.777778rem;
  background-image: none;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-2 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 31px;
}

.u-section-2 .u-text-5 {
  font-size: 1.27778rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-2 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-2 {
  height: 184px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 27px 0 0;
}

.u-section-2 .u-group-2 {
  min-height: 49px;
  width: 300px;
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.777778rem;
  background-image: none;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-2 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 30px 31px;
}

.u-section-2 .u-text-8 {
  font-size: 1.27778rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-3 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-3 {
  height: 184px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1rem;
  margin: 27px 0 0;
}

.u-section-2 .u-group-3 {
  min-height: 49px;
  width: 300px;
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.777778rem;
  background-image: none;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-2 .u-list-item-4 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 30px 31px;
}

.u-section-2 .u-text-11 {
  font-size: 1.27778rem;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-line-4 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-4 {
  height: 184px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-2 .u-group-4 {
  min-height: 49px;
  width: 300px;
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.777778rem;
  background-image: none;
  font-weight: 700;
  margin: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 822px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    height: 202px;
    margin-top: 21px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 36px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-group-1 {
    width: 279px;
    margin-right: 10px;
    margin-left: 11px;
  }

  .u-section-2 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-line-2 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 202px;
    margin-top: 21px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 36px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-group-2 {
    width: 279px;
    margin-right: 10px;
    margin-left: 11px;
  }

  .u-section-2 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-line-3 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 202px;
    margin-top: 21px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 36px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-group-3 {
    width: 279px;
    margin-right: 10px;
    margin-left: 11px;
  }

  .u-section-2 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-line-4 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 202px;
    margin-top: 21px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 36px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-group-4 {
    width: 279px;
    margin-right: 10px;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 944px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 232px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 56px;
    width: 328px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 232px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 56px;
    width: 328px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 232px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 56px;
    width: 328px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 232px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-4 {
    min-height: 56px;
    width: 328px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.2777777777777777rem;
  }

  .u-section-2 .u-image-1 {
    height: 348px;
  }

  .u-section-2 .u-group-1 {
    width: 469px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.2777777777777777rem;
  }

  .u-section-2 .u-image-2 {
    height: 348px;
  }

  .u-section-2 .u-group-2 {
    width: 469px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.2777777777777777rem;
  }

  .u-section-2 .u-image-3 {
    height: 348px;
  }

  .u-section-2 .u-group-3 {
    width: 469px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.2777777777777777rem;
  }

  .u-section-2 .u-image-4 {
    height: 348px;
  }

  .u-section-2 .u-group-4 {
    width: 469px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 219px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-group-1 {
    min-height: 73px;
    width: 328px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 219px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-group-2 {
    min-height: 73px;
    width: 328px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 219px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-group-3 {
    min-height: 73px;
    width: 328px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-4 {
    height: 219px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-group-4 {
    min-height: 73px;
    width: 328px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-13 {
    margin-top: 0;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}